=== debian/changelog ===
migration-assistant (0.2) edgy; urgency=low

  * Ubiquity support.

 -- Evan Dandrea <evan@evalicious.com>  Thu, 31 Aug 2006 16:47:25 -0400

migration-assistant (0.1) edgy; urgency=low

  * Initial release.

 -- Evan Dandrea <evan@evalicious.com>  Tue,  1 Aug 2006 00:50:33 -0400
