=== debian/control ===
Source: migration-assistant
Section: debian-installer
Priority: optional
Maintainer: Evan Dandrea <evan@evalicious.com>
Build-Depends: debhelper (>= 4.0), debconf (>= 0.5.0), libxml2-dev (>= 2.6.24)

Package: migration-assistant
Architecture: any
XB-Installer-Menu-Item: 64
Depends: ${shlibs:Depends}, cdebconf-udeb, made-filesystems, os-prober
XB-Package-Type: udeb
Description: Import documents and settings from existing operating systems
