## migration-assistant 0.6.6

=== debian/changelog ===
migration-assistant (0.6.6) lucid-proposed; urgency=low

  * unmount_os can be called without arguments (LP: #536673).

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 29 Apr 2010 09:53:21 +0100

migration-assistant (0.6.5) lucid; urgency=low

  * Skip comments in /etc/fstab (LP 536673).
  * Catch empty arguments to unmount_os (LP 536673).
  * Continue to the next operating system if mount_os fails.
  * Clean up mount_os.

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 23 Apr 2010 15:26:23 +0100

migration-assistant (0.6.4build1) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Sun, 07 Mar 2010 00:57:04 +0100

migration-assistant (0.6.4) jaunty; urgency=low

  * If there are no items to import, don't bother asking the question.
    This supports a change to ubiquity to not always show the migration-
    assistant page.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 09 Apr 2009 10:34:46 +0100

migration-assistant (0.6.3) jaunty; urgency=low

  * Rename Gaim to Pidgin.  Thanks Mike Rooney (LP: #224797).
  * Do not force chpasswd to md5 crypt passwords (LP: #51551).

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 09 Apr 2009 10:26:16 +0100
