=== debian/changelog ===
migration-assistant (0.6.7trisquel1) slaine; urgency=low

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 May 2011 15:42:43 +0000

migration-assistant (0.6.7) maverick; urgency=low

  * No change upload for Maverick.

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 29 Jun 2010 16:15:57 +0100
