## migration-assistant 0.6.10+5.0trisquel1

=== debian/changelog ===
migration-assistant (0.6.10+5.0trisquel1) dagda; urgency=low

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 05 Sep 2011 17:02:25 +0000

migration-assistant (0.6.10) natty; urgency=low

  * Filter out the target filesystem from consideration (LP: #754778).

 -- Evan Dandrea <ev@ubuntu.com>  Tue, 12 Apr 2011 16:17:18 +0100

migration-assistant (0.6.9) natty; urgency=low

  * Reuse os-prober's newns to ensure that mounts are occuring in a new
    namespace (LP: #739400).

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 28 Mar 2011 12:58:14 +0100

migration-assistant (0.6.8) natty; urgency=low

  * Fix linking to libxml2.

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 19 Nov 2010 17:02:15 +0000
