## migration-assistant 0.6.10+5.5trisquel1

=== debian/changelog ===
migration-assistant (0.6.10+5.5trisquel1) brigantia; urgency=low

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Apr 2012 14:36:00 +0000
