=== debian/changelog ===
migration-assistant (0.6.12) precise; urgency=low

  * Call os-prober with WINOSDATA set to true so that we only get a list
    of Windows partitions containing the OS instead of only these containing
    the boot record. (LP: #772470)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 04 Apr 2012 18:38:32 -0400

migration-assistant (0.6.11) precise; urgency=low

  * Fix a syntax error (LP: #930676). Thanks Colin Watson.

 -- Evan Dandrea <ev@ubuntu.com>  Wed, 21 Mar 2012 21:44:35 +0000
