=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: migration-assistant
 Section: debian-installer
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Evan Dandrea <evand@ubuntu.com>
 Build-Depends: debhelper (>= 4.0), debconf (>= 0.5.0), libxml2-dev (>= 2.6.24)
 Standards-Version: 3.6.2.1
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~evand/migration-assistant/trunk
