## migration-assistant 0.6.12+7.0trisquel1

=== debian/changelog ===
migration-assistant (0.6.12+7.0trisquel1) belenos; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 07 Jul 2014 21:39:25 +0200
