## migration-assistant 0.6.12+8.0trisquel1

=== debian/changelog ===
migration-assistant (0.6.12+8.0trisquel1) flidas; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 06 Mar 2017 00:46:06 +0000
