## migration-assistant 0.6.13

=== Makefile ===
ARGS=-g -Wall -D_GNU_SOURCE
LIBXML_LIBS := $(shell xml2-config --libs)
LIBXML_CFLAGS := $(shell xml2-config --cflags)
BIN=$(DESTDIR)/usr/bin
CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

all: ma-import ma-search-items ma-search-users

registry.o : registry.c registry.h
	$(CC) $(CFLAGS) $(CPPFLAGS) $(ARGS) -c registry.c
# TODO: Split XML utils out of regular utils.
ma-search-users : registry.o utils.o ma-search-users.c
	$(CC) $(CFLAGS) $(CPPFLAGS) $(ARGS) -c ma-search-users.c
	$(CC) $(LDFLAGS) $(ARGS) -o ma-search-users ma-search-users.o registry.o utils.o $(LIBXML_LIBS) 

ma-search-items : registry.o utils.o search-items.c
	$(CC) $(CFLAGS) $(CPPFLAGS) $(ARGS) -c search-items.c
	$(CC) $(LDFLAGS) $(ARGS) -o ma-search-items search-items.o registry.o utils.o $(LIBXML_LIBS)

ma-import : gaim-import.o windows-import.o evolution-import.o firefox-import.o import.o utils.o
	$(CC) $(CFLAGS) $(CPPFLAGS) $(ARGS) -c import.c
	$(CC) $(LDFLAGS) $(ARGS) -o ma-import gaim-import.o windows-import.o firefox-import.o evolution-import.o registry.o import.o utils.o $(LIBXML_LIBS)

evolution-import.o : registry.o utils.o evolution-import.c
	$(CC) $(CFLAGS) $(CPPFLAGS) $(ARGS) $(LIBXML_CFLAGS) -c evolution-import.c

gaim-import.o : registry.o utils.o gaim-import.c
	$(CC) $(CFLAGS) $(CPPFLAGS) $(ARGS) $(LIBXML_CFLAGS) -c gaim-import.c

utils.o: utils.c utils.h
	$(CC) $(CFLAGS) $(CPPFLAGS) $(ARGS) $(LIBXML_CFLAGS) -c utils.c

firefox-import.o: firefox-import.c registry.o
	$(CC) $(CFLAGS) $(CPPFLAGS) $(ARGS) -c firefox-import.c

windows-import.o: windows-import.c utils.o registry.o
	$(CC) $(CFLAGS) $(CPPFLAGS) $(ARGS) -c windows-import.c

strip: ma-import ma-search-items
	strip --remove-section=.comment --remove-section=.note ma-import ma-search-items
clean :
	-rm -f *.o ma-import ma-search-items ma-search-users

install:
	install -d $(BIN)
	cp ma-import $(BIN)
	cp ma-search-items $(BIN)

.PHONY: clean install strip all
