=== debian/changelog ===
migration-assistant (0.6.13) zesty; urgency=medium

  * debian/compat: Bump to 10.
  * debian/control:
    - Build-depend on debhelper (>= 10).
    - Depend on ${misc:Depends}.
    - Bump Standards-Version to 3.9.8.
  * debian/rules:
    - Add recommended build-arch and build-indep targets.
    - Use dh_prep instead of dh_clean -k.
  * Makefile: Pass in {C,CPP,LD}FLAGS to compiler commands for hardening.
  * {ma-search-users,search-items}.c: Add format argument to printf().

 -- Logan Rosen <logan@ubuntu.com>  Wed, 11 Jan 2017 00:31:22 -0500
