=== debian/control ===
Source: migration-assistant
Section: debian-installer
Priority: optional
Maintainer: Evan Dandrea <evand@ubuntu.com>
Build-Depends: debhelper (>= 10), debconf (>= 0.5.0), libxml2-dev (>= 2.6.24)
Standards-Version: 3.9.8
XS-Vcs-Bzr: http://bazaar.launchpad.net/~evand/migration-assistant/trunk

Package: migration-assistant
Architecture: any
XB-Installer-Menu-Item: 6400
Depends: ${misc:Depends}, ${shlibs:Depends}, cdebconf-udeb, made-filesystems, os-prober, user-setup
XC-Package-Type: udeb
Description: Import documents and settings from existing operating systems
 migration-assistant is a utility that imports documents and settings from
 other operating systems into the current system.  These can include, but
 are not limited to, pictures, music files, background images, and bookmarks.
