=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 PACKAGE=migration-assistant
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
 build-stamp:
 	dh_testdir
@@ -12,13 +14,13 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-	-$(MAKE) clean
+	[ ! -f Makefile ] || $(MAKE) clean
 	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_install
 	dh_installdirs usr/lib/finish-install.d
 	install -m0755 debian/finish-install debian/$(PACKAGE)/usr/lib/finish-install.d/80migration-assistant
@@ -31,7 +33,7 @@
 	dh_testroot
 	dh_installdebconf
 	dh_strip
-	# dh_compress # Needed?  Not installing anything in doc.
+	dh_compress
 	dh_fixperms
 	cp debian/isinstallable debian/$(PACKAGE)/DEBIAN/isinstallable
 	dh_installdeb
