## migration-assistant 0.6.13+9.0trisquel1

=== debian/changelog ===
migration-assistant (0.6.13+9.0trisquel1) etiona; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 13 Sep 2019 22:01:46 +0000
